
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30225.117
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Mailing", "Mailing\Mailing.csproj", "{EBFBCB65-A591-4444-8557-BFC084566FF7}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Tests", "Tests\Tests.csproj", "{E420055E-687E-4BD5-BBD0-EC1DA643C011}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "DataClients", "DataClients\DataClients.csproj", "{50970C14-5670-4893-A58F-EA7E03360647}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "PdfSharp", "PrintPDF\PdfSharp\PdfSharp.csproj", "{5BC9149F-4717-4BD1-8FC1-1D29744DA643}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "PdfSharp.Charting", "PrintPDF\PdfSharp.Charting\PdfSharp.Charting.csproj", "{6D63CEBF-20D8-41CA-BE57-5701F95EDC47}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "MigraDoc.Rendering", "PrintPDF\MigraDoc.Rendering\MigraDoc.Rendering.csproj", "{8BCEABEB-E345-45F6-880D-59B5920691F8}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "MigraDoc.DocumentObjectModel", "PrintPDF\MigraDoc.DocumentObjectModel\MigraDoc.DocumentObjectModel.csproj", "{C873319A-89FB-4F7E-BD72-F9BCC147E08A}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SupportClasses", "SupportClasses\SupportClasses.csproj", "{4494877D-DAA5-4498-BA09-6001E9371D4B}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "PrintPDF", "PrintPDF", "{EF10328D-9C26-47DC-BDA0-94CA5F83B458}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Korp90TimePasport", "Korp90TimePasport\Korp90TimePasport.csproj", "{EC718A4D-6B40-453F-8650-4AF9CF8FE9BD}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{EBFBCB65-A591-4444-8557-BFC084566FF7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EBFBCB65-A591-4444-8557-BFC084566FF7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EBFBCB65-A591-4444-8557-BFC084566FF7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EBFBCB65-A591-4444-8557-BFC084566FF7}.Release|Any CPU.Build.0 = Release|Any CPU
		{E420055E-687E-4BD5-BBD0-EC1DA643C011}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E420055E-687E-4BD5-BBD0-EC1DA643C011}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E420055E-687E-4BD5-BBD0-EC1DA643C011}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E420055E-687E-4BD5-BBD0-EC1DA643C011}.Release|Any CPU.Build.0 = Release|Any CPU
		{50970C14-5670-4893-A58F-EA7E03360647}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{50970C14-5670-4893-A58F-EA7E03360647}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{50970C14-5670-4893-A58F-EA7E03360647}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{50970C14-5670-4893-A58F-EA7E03360647}.Release|Any CPU.Build.0 = Release|Any CPU
		{5BC9149F-4717-4BD1-8FC1-1D29744DA643}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5BC9149F-4717-4BD1-8FC1-1D29744DA643}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5BC9149F-4717-4BD1-8FC1-1D29744DA643}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5BC9149F-4717-4BD1-8FC1-1D29744DA643}.Release|Any CPU.Build.0 = Release|Any CPU
		{6D63CEBF-20D8-41CA-BE57-5701F95EDC47}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6D63CEBF-20D8-41CA-BE57-5701F95EDC47}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6D63CEBF-20D8-41CA-BE57-5701F95EDC47}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6D63CEBF-20D8-41CA-BE57-5701F95EDC47}.Release|Any CPU.Build.0 = Release|Any CPU
		{8BCEABEB-E345-45F6-880D-59B5920691F8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8BCEABEB-E345-45F6-880D-59B5920691F8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8BCEABEB-E345-45F6-880D-59B5920691F8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8BCEABEB-E345-45F6-880D-59B5920691F8}.Release|Any CPU.Build.0 = Release|Any CPU
		{C873319A-89FB-4F7E-BD72-F9BCC147E08A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C873319A-89FB-4F7E-BD72-F9BCC147E08A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C873319A-89FB-4F7E-BD72-F9BCC147E08A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C873319A-89FB-4F7E-BD72-F9BCC147E08A}.Release|Any CPU.Build.0 = Release|Any CPU
		{4494877D-DAA5-4498-BA09-6001E9371D4B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4494877D-DAA5-4498-BA09-6001E9371D4B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4494877D-DAA5-4498-BA09-6001E9371D4B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4494877D-DAA5-4498-BA09-6001E9371D4B}.Release|Any CPU.Build.0 = Release|Any CPU
		{EC718A4D-6B40-453F-8650-4AF9CF8FE9BD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EC718A4D-6B40-453F-8650-4AF9CF8FE9BD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EC718A4D-6B40-453F-8650-4AF9CF8FE9BD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EC718A4D-6B40-453F-8650-4AF9CF8FE9BD}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{5BC9149F-4717-4BD1-8FC1-1D29744DA643} = {EF10328D-9C26-47DC-BDA0-94CA5F83B458}
		{6D63CEBF-20D8-41CA-BE57-5701F95EDC47} = {EF10328D-9C26-47DC-BDA0-94CA5F83B458}
		{8BCEABEB-E345-45F6-880D-59B5920691F8} = {EF10328D-9C26-47DC-BDA0-94CA5F83B458}
		{C873319A-89FB-4F7E-BD72-F9BCC147E08A} = {EF10328D-9C26-47DC-BDA0-94CA5F83B458}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {BF1FA8A3-24D1-45B8-988A-0CD187CD1A14}
	EndGlobalSection
EndGlobal
